body{background:url(https://memberpic.114my.com.cn/lhxnydc88/uploadfile/image/20220721/20220721183640_133229226.jpg) repeat-x top;}
body,td,th{ font-size:14px; color:#555; font-family:Microsoft YaHei;}
a{font-size:14px;color:#555;text-decoration:none;}
a:hover{color:#f00; text-decoration:underline;}
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th{ margin:0; padding:0;}
dl,dt,dd{ margin:0px; padding:0px; list-style:none;}
ul,li{ list-style:none;}
input,textarea,slsct{ font-family:inherit; font-weight:inherit; font-size:14px;}
img{ border:0;}
.cl{clear:both;}
.fl{float:left;}
.fr{ float:right;}



#bodycon{ margin-top:20px;}
.strong_title{ display:none;}
.mianbxContent{width: 100% !important; text-align: left !important; font-size: 16px !important; padding-bottom:15px;  padding-top:5px; border-bottom:1px solid #CCC; margin-bottom:10px !important;}
.mianbxContent a{font-size: 16px !important;}
.mianbxContent a:hover{font-size: 16px !important;}



#top,#logo,#body1,#body2,#workshop,#body3,#links,#banquan{width:1080px; margin:0 auto; overflow:hidden;}



#top{line-height:33px;}
.top1{}
.top2{}



#logo{padding-top: 58px;padding-bottom: 38px;/* display: flex; */position: relative;}
.logo1{display:flex;align-items: center;}
.logo1 i {width: 12%;}
.logo1 i img {width:100%;}
.logo1 p {display:flex;flex-direction:column;font-size: 25px;font-weight: bold;padding: 0 0 0 12px;}
.logo1 p span {font-size:16px;font-weight: normal;color: #666;text-align-last: justify;}
.logo3{background:url(https://memberpic.114my.com.cn/zhenngwang11/uploadfile/image/20260310/20260310103820_840330486.jpg)no-repeat;width: 240px;height: 66px;/* float: left !important; *//* margin: 0 115px 0 0; */!i;!;}
.logo3 b {font-size: 26px;font-weight: bold;font-family: Arial;padding: 24px 0 0  66px;color: #fa0707;display: inline-block;}
.logo2 {float:right;width: 10%;position: absolute;right: 24%;top: 13px;bottom: 0;margin: auto;height: 100%;display: flex;justify-content: center;align-items: center;/* display: none; */}
.logo2 i {/* width: 5%; */display: block;}
.logo2 i img {width:100%;height:auto;}

.nav {width:1080px;margin:0 auto;line-height:46px;}
.nav li {width: 135px;float:left;text-align:center;background:url(https://memberpic.114my.com.cn/lhxnydc88/uploadfile/image/20220721/20220721183640_1172158547.jpg) no-repeat;}
.nav li a {color:#fff;font-size: 16px;display:block;text-decoration:none;}
.nav li a:hover,.nav li.on a{ background:url(https://memberpic.114my.com.cn/lhxnydc88/uploadfile/image/20220721/20220721183640_1241560545.jpg) repeat-x;}


#bannerbg{ width:100%; background:url(https://memberpic.114my.com.cn/lhxnydc88/uploadfile/image/20220721/20220721183640_1303281872.jpg) center no-repeat; height:38px;}




#body1{margin-top:20px;}
#zuobian{ width:224px; float:left;}
.zuobian1{ background:url(https://memberpic.114my.com.cn/lhxnydc88/uploadfile/image/20220721/20220721183640_1781482606.jpg) no-repeat; height:74px; font-size:18px;  color:#FFF; line-height:56px; text-align:center;}
.zuobian2{border:1px solid #CCC; border-top:none; padding:10px 15px 15px 15px;}
.zuobian2 td{ background:url(https://memberpic.114my.com.cn/lhxnydc88/uploadfile/image/20220721/20220721183640_197154436.jpg) no-repeat; text-indent:2.5em;}
.zuobian2 a{font-size:14px;color: #fff;}

#body1right{ width:828px; float:right;}
#products{}
.products1{height:49px; background:#246cd7;}
.products11{ height:49px; line-height:49px; padding-left:35px; margin-left:20px; font-size:18px;  float:left;  background:url(https://memberpic.114my.com.cn/lhxnydc88/uploadfile/image/20220721/20220721183640_348467718.jpg) center left no-repeat;  color:#FFF;}
.products12{float:right; line-height:29px;}
.products12 a{font-size:14px; font-weight:bold; color:#246cd7; display:block; padding-left:10px; padding-right:10px; background:#FFF; margin-right:10px; margin-top:10px; margin-bottom:10px; text-decoration:none;}
.products2{ margin-top:20px;}
.products2 img{border:1px solid #CCC;height: auto;}
.products2 a:hover img{ border:1px solid #246cd7;}
.products2 a {font-size:13px;}



#body2bg{ width:100%; padding-top:35px; padding-bottom:35px; background:#1f66e1; margin-top:30px;}
#body2{}
#company{width:760px;  float:left; }
.company1{}
.company2{ margin-top:20px;}
.company21{float:left;width: 262px;}
.company21 img{border:5px solid #FFF;width: 100%;height: 210px;object-fit: cover;}
.company21 a:hover img{ border:5px solid #ffb700;}
.company22{ width:464px; line-height:28px; float:right; color:#FFF;}
.company22 span{font-size:15px; line-height:40px;}

#workshop{ width:300px; float:right;}
.workshop1{}
.workshop2{ margin-top:20px; width:268px; height:152px; padding:10px 20px 67px 10px; background:#FFF;}
.workshop21{ padding-top:70px;}
.workshop22{ width:216px; height:150px;}
.workshop23{ padding-top:70px;}




#body3{ margin-top:60px; margin-bottom:60px;}
#news{ width:770px; float:left}

/*é—‚å‚šå€¸éŠæå´éŽ¼ä½¸ç£¹é–¹é—´ç¤çº¾ç‘°îœƒç€£î…æ£é–»î…žæ£—éŠ†æŽ‘îé”å‘¬å£•æ¿¡ã‚‡å§·é‹ç‚ºæ‚§é˜æ±‡â‚¬ä¾€å¼´éŠâ„ƒæ«‡é—é€žå±½å¢°å©¢è§„æ´éŠ‡æ„°å¹’éŽ¾è·ºå¹—é—‚ä½ºî”ŠéŽ»î†å¾Šæ¥£å…¯å¤‹å¾„å®€â‚¬å¦«îˆ›ã„éŽ¾å¯¸â˜‰å¨´æ»ˆç®–å§Šå©šå´’å¨†æˆ­æ§®é—ç¡…î‡œç»»æ¿†ç•·å©µå¬ªå³é–»æ„¬ç§¶é æ„®æ¢å©µå¬ªç£¼æ¿¡îˆšå˜²æµœé¹ƒæŸŸé‘æ¨»å°µç¼â™€å“æ¿ æ®¿å–—é”•â•…å´¢æ¥£å†¨å‚¨é–¸æ¥ƒå„å¨“å©šæŸ•é«æ¿‡î—œå©µî†¼î˜¯éˆ¹æˆ¦î”™é‘ºãƒ¥å”‰éŽè§„æ´˜ç»»å‚žã‚ªæµ¼æ‘é†‡é–»æ–¿æ«éªžæ¥…æ¢»æµ£å‘Šè´¡é–¸åº›å€éŠ†å†®å´¼éŠ‰ï¹€ä»¼å©µç‚²æ¨Šæµœæ¿‹æ‚¡å¨‘ãˆ¡å€¶é–»æ„°æ½§æµœå‰§ç´’éˆ§î„„å´˜é¡å—™ï¼œç¼‚å‚™ç„¦å²£åž®Ãºç€µç³•å“ç‘™å‹¬ç¤€ç¼‚å¶…ï¹ªéŠ†ä½¸â–ŽéŽ¾æ‘äº—é–¹å…¼æƒŒé æ¥ƒç´žéŽ¾ç»˜â’’é–¸å±¾è‰¾éˆ§î„€å˜²éœ‰é–¸ãƒ®å‰¦éå¬¬æ†¸å®¥å¤›ç¶–æ¿ é›îƒ†é…æ¿‹æŸè¤œé“ç†¼å¹ƒæ¥£å†©å€»é–¼æ’å„±æµ è™¹ç´“æµ£å‰²å„“æ¿žå¤‹æ´Ÿå®•æ¿‹æ•ƒéˆ§î„„â€”éî†¼Î§é–¸â„ƒîšˆéŸæ„®ç´“æµ£ç­‹å•‡ç¼ç»˜ç¹‚é£çƒ½î”›å©µå ¢æ¸å©µç‚´åž¶éŸÑ‡å´¢é–¬å¶†â’‘ç¼‚ä½¹â—¤é¡å ç–®é–¸îŸ‘å•”è¤°æŽæ•Šé—æ¬¾åž°æµœé¹ƒæ‚·å¨†å¿“îªç¼â‚¬éî†½ç…•é–µå¨¿å„²é‹ãƒ©æŸ£å¨‘åžæž›æ¤¤î‚£ç²“é©â‚¬æ¤¤æŽ†å“æ¤¤æ›ªç¶é¡¢æ¥…å´Ÿé¡å¬¨åŠ‘éŒã„©å¼®é¥îž®æ’´ç¹éŠâ€³ç¥é–³è§„åž¿éå¶‰å´Ÿé¡â„ƒæ¾€é—‚ä½ºÇ¹é”•ãƒ©æ‚§é‡çŠ²å¼²é—‚ä½¸æ«ç»‹ä¾€æ‚˜å¨‘æ¨·æ§ˆæ¿¡îˆžæ”±éŽå©šæ¢ºéŸæ‰®æ‘ é–ºå±»åŠç»‚å¶‰æ‚™é¡’ä½¸å¼¿å©µâ˜†åž³é˜Ñ„ç¦æ¥£å†©å€µæ¿®æ¨¼å“ç€šï¿½*/
.d_w{font-family:"Microsoft Yahei";padding-top:58px;background:url(https://memberpic.114my.com.cn/lhxnydc88/uploadfile/image/20220721/20220721183640_98072920.jpg)  no-repeat 642px 100px;}
.dyn{width:770px; margin-top:12px;}
.dyn_t .r_tab{background:url(https://memberpic.114my.com.cn/lhxnydc88/uploadfile/image/20220721/20220721183641_418471269.gif) repeat-x top;width:730px;}
.dyn_t .r_tab span{ font-size:14px;}
.dyn_t .r_tab em{font-weight:normal;text-transform:uppercase;font-family:'FuturaHvBTHeavy',Arial, Helvetica, sans-serif;font-size:14px;}
.dyn_t .r_tab li{border:none;}
.dyn_t .more{display:block;background:#595757;width:38px;height:38px;line-height:38px;text-align:center;color:#fff;}

.dyn_m{padding-top:20px;clear:both;}
.dyn dt{float:left;width:239px;}
.dyn dt img{display:block;width:239px;height:162px;}
.dyn dd{width:500px;display:inline;float:left;padding-left:18px;line-height:24px;}
.dyn dd h4 a{color:#222;display:block;padding:3px 0 5px;}
.dyn dd p{color:#595757;height:96px;overflow:hidden;}
.dyn dd .more{display:block;background:url(https://memberpic.114my.com.cn/lhxnydc88/uploadfile/image/20220721/20220721183641_1834480600.jpg) no-repeat;width:42px;height:18px;margin-top:10px;}
.dyn_m li{  background:url(https://memberpic.114my.com.cn/lhxnydc88/uploadfile/image/20220721/20220721183641_2058543854.jpg) repeat-y ;padding-left:23px; zoom:1; height:auto !important;}
.r_tab li{float:left;_display:inline;font-size:15px;font-weight:bold;border-left:1px solid #fff;}
.r_tab li a{display:inline-block;height:44px;line-height:38px;padding:0 40px;_padding:0 46px;}
.r_tab li a{ height:38px;}
.r_tab li a:hover, .r_tab .cur a{background:url(https://memberpic.114my.com.cn/lhxnydc88/uploadfile/image/20220721/20220721183641_1291682965.jpg);}
.r_tab li a:hover span, .r_tab .cur span{ height:44px;display:inline-block; background:url(https://memberpic.114my.com.cn/lhxnydc88/uploadfile/image/20220721/20220721183641_463045071.jpg) no-repeat center bottom; color:#FFF}
.fr { float:right;}
#lxwm{ width:231px; height:435px; padding-left:46px; padding-right:20px; float:right; background:url(https://memberpic.114my.com.cn/lhxnydc88/uploadfile/image/20220721/20220721183641_1278619643.jpg) no-repeat;  color:#FFF;}
.lxwmbt{ margin-top:30px; font-size:18px;}
.lxwmnr{margin-top:140px;line-height:28px;font-size: 12px;}
.lxwmnr a{color:#FFF;}
.lxwmnr span{color:#fcff00; font-size:14px; font-weight:bold;}





#linksbg{background:#dfdfdf; width:100%; padding-top:25px; padding-bottom:25px;}
#links{ margin-top:15px;}
.links1{}
.links2{ margin-left:15px;}




#fudaohang{color:#fff; line-height:50px; text-align:center; font-size:14px; background:#216fdb; height:50px; width:100%; }
#fudaohang a{font-size:14px; color:#fff;}
#banquan{ padding-bottom:15px; margin-top:15px; line-height:28px; padding-bottom:15px; text-align:center;}



.box{ height:33px; background:url(https://memberpic.114my.com.cn/lhxnydc88/uploadfile/image/20220721/20220721183641_236889492.jpg) repeat-x; line-height:33px;}
.box span{font-size:18px; padding-left:13px; background:url(https://memberpic.114my.com.cn/lhxnydc88/uploadfile/image/20220721/20220721183641_551174721.jpg) no-repeat; float:left; line-height:33px; color:#174ecd; width:103px;}
.box em{float:right;  font-style: normal; line-height:28px;}

.banner{ overflow:hidden; background:#fff; position:relative;}
.banner-box{ min-width:1200px; height:660px; position:relative; margin:0 auto; }
.banner-box .bd{ width:100% !important; }
.banner-box .bd li{ width:100% !important; height:660px; background-position:center; background-repeat:no-repeat;}
.banner-box .bd li a{ display:block; background-size:auto; }
.banner-btn { width:100%; position:absolute; top:0; left:0; margin-left:0; height:100%; overflow:hidden; }
.banner-btn a{ display:block; width:49px; height:104px; position:absolute; top:45%; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out}
.banner-btn a.prev{ left:-50px; background:url(http://cdn.dg.114my.cn/img/2020/20200406105537_1621109331.png) 0 0 no-repeat; } 
.banner-btn a.next{ right:-50px; background:url(http://cdn.dg.114my.cn/img/2020/20200406105537_1621109331.png) -49px 0 no-repeat; }
.banner-btn .hd { position:absolute; bottom:20px; width:100%; }
.banner-btn .hd ul { width:1200px; margin:0 auto; text-align:center; }
.banner-btn .hd ul li{ width:100px;height:6px;text-indent:-9999px;background:#ccc;cursor:pointer;display:inline-block;margin:0 5px;transition:0.3s all ease-in-out; }
.banner-btn .hd ul li.on{ background:#fff; width:100px;}
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8;}